# Function ScalifyFilter

- ScalifyFilter($filter): ((arg0) => string)

- Format a number as a localized scale. For instance:

  - For 'fr-CH' the value 25000 will become '1 : 25 000'.
  - For 'en-US' the value 25000 will become '1 : 25,000'.

  Example:

       <p>{{25000 | ngeoScalify}}</p>

  #### Parameters

  - $filter: IFilterService

    Angular filter

  #### Returns ((arg0) => string)

  A function to format number into a 'scale' string.

  - - (arg0): string

    - #### Parameters

      - arg0: number

      #### Returns string

  #### Ng Inject

  #### Ngdoc

  filter

  #### Ngname

  ngeoScalify

  - Defined in src/misc/filters.js:103